@0    = ~어디 보자... 이건 가우스의 눈알 아닌가? 평범한 종이 아니로군... 더 고약해. 비록 내가 이런 재료를 갖고 작업하는 걸 혐오하지만, 여기에서 추출한 특별한 기름에 와이번의 머리를 함께 사용해서, 마법사를 위한 강력한 투구를 만드는 법을 알고 있지. 이 기술은 엘프에게서 배운 거라네, 아주 오래 전에... 하지만 내가 말했듯이, 이런 재료들을 갖고 작업하는 것을 정말 혐오한다고. 작업비로는 20,000 골드가 필요하네.~
@1    = ~좋아. 그렇게 해.~
@2    = ~아니. 내가 다른 쓸만한 것을 갖고 있나?~
@3    = ~어디 보자...~
